#/usr/bin/python
import sys
import bpy 


# Extract params from command-line that we'll need for the fbx-export operation.
# This assumes exportfbx.py is called via the following console command:
#
#blender -b myfile.blend --python "exportfbx.py" -- myfile.fbx
#

fbxPathname = sys.argv[6]

# Need Y forward, Z up
    
bpy.ops.export_scene.fbx(
    use_selection=0,
    filepath=fbxPathname,
    axis_forward="Y",
    axis_up="Z")